diff --git a/books/bookvol10.3.pamphlet b/books/bookvol10.3.pamphlet
index be10789..6727ddf 100644
--- a/books/bookvol10.3.pamphlet
+++ b/books/bookvol10.3.pamphlet
@@ -118090,25 +118090,25 @@ SingleInteger(): Join(IntegerNumberSystem,Logic,OpenMath) with
    OMwrite(x: %): String ==
     s: String := ""
     sp := OM_-STRINGTOSTRINGPTR(s)$Lisp
-    dev: OpenMathDevice := OMopenString(sp pretend String, OMencodingXML)
+    dev: OpenMathDevice := OMopenString(sp @ String, OMencodingXML)
     OMputObject(dev)
     writeOMSingleInt(dev, x)
     OMputEndObject(dev)
     OMclose(dev)
-    s := OM_-STRINGPTRTOSTRING(sp)$Lisp pretend String
+    s := OM_-STRINGPTRTOSTRING(sp)$Lisp @ String
     s
 
    OMwrite(x: %, wholeObj: Boolean): String ==
     s: String := ""
     sp := OM_-STRINGTOSTRINGPTR(s)$Lisp
-    dev: OpenMathDevice := OMopenString(sp pretend String, OMencodingXML)
+    dev: OpenMathDevice := OMopenString(sp @ String, OMencodingXML)
     if wholeObj then
       OMputObject(dev)
     writeOMSingleInt(dev, x)
     if wholeObj then
       OMputEndObject(dev)
     OMclose(dev)
-    s := OM_-STRINGPTRTOSTRING(sp)$Lisp pretend String
+    s := OM_-STRINGPTRTOSTRING(sp)$Lisp @ String
     s
 
    OMwrite(dev: OpenMathDevice, x: %): Void ==
@@ -118148,7 +118148,7 @@ SingleInteger(): Join(IntegerNumberSystem,Logic,OpenMath) with
    x + y     == QSPLUS(x,y)$Lisp
    x:% - y:% == QSDIFFERENCE(x,y)$Lisp
    x:% * y:% == QSTIMES(x,y)$Lisp
-   x:% ** n:NonNegativeInteger == ((EXPT(x, n)$Lisp) pretend Integer)::%
+   x:% ** n:NonNegativeInteger == ((EXPT(x, n)$Lisp) @ Integer)::%
    x quo y   == QSQUOTIENT(x,y)$Lisp
    x rem y   == QSREMAINDER(x,y)$Lisp
    divide(x, y)   == CONS(QSQUOTIENT(x,y)$Lisp,QSREMAINDER(x,y)$Lisp)$Lisp
diff --git a/buglist b/buglist
index bbddf2e..9a4b0fb 100644
--- a/buglist
+++ b/buglist
@@ -13983,9 +13983,7 @@ warnings 20057:
 >compiling SINT.spad to SINT.nrlib
  
    Warnings: 
-      [1] OMwrite: pretend(String) -- should replace by @
-      [2] **: pretend(Integer) -- should replace by @
-      [3] hash: signature of lhs not unique: $$ chosen
+      [1] hash: signature of lhs not unique: $$ chosen
 
 =========================================================================
 warnings 20056:
@@ -36291,9 +36289,7 @@ Warning: PSETCAT-;exactQuo has a duplicate definition in this file
 
    finalizing nrlib SINT 
    Warnings: 
-      [1] OMwrite: pretend(String) -- should replace by @
-      [2] **: pretend(Integer) -- should replace by @
-      [3] hash: signature of lhs not unique: $$ chosen
+      [1] hash: signature of lhs not unique: $$ chosen
 
 ============================================================================
 
@@ -36325,10 +36321,8 @@ Value = NIL
 
    finalizing nrlib SYMBOL 
    Warnings: 
-      [1] OMwrite: pretend(String) -- should replace by @
-      [2] latex: pretend(String) -- should replace by @
-      [3] latex:  s has no value
-      [4] latex:  sc has no value
+      [1] latex:  s has no value
+      [2] latex:  sc has no value
 
 ============================================================================
 
@@ -40592,3 +40586,13 @@ warnings 20056:
       [1] OMwrite: pretend(String) -- should replace by @
       [2] latex: pretend(String) -- should replace by @
  
+fixed 20130314.08.tpd.patch
+=========================================================================
+warnings 20057:
+
+>compiling SINT.spad to SINT.nrlib
+ 
+   Warnings: 
+      [1] OMwrite: pretend(String) -- should replace by @
+      [2] **: pretend(Integer) -- should replace by @
+
diff --git a/changelog b/changelog
index 6599aa0..90a682b 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,6 @@
+20130314 tpd src/axiom-website/patches.html 20130314.08.tpd.patch
+20130314 tpd buglist SINT fix 20057 pretend
+20130314 tpd books/bookvol10.3 SINT fix 20057 pretend
 20130314 tpd src/axiom-website/patches.html 20130314.07.tpd.patch
 20130314 tpd buglist SYMBOL fix 20056 pretend
 20130314 tpd books/bookvol10.3 SYMBOL fix 20056 pretend
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 8d8b605..56d61ae 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4043,5 +4043,7 @@ books/bookvol5 treeshake interpreter code
 books/bookvol10.3 ITAYLOR fix 20542 pretend
 <a href="patches/20130314.07.tpd.patch">20130314.07.tpd.patch</a>
 books/bookvol10.3 SYMBOL fix 20056 pretend
+<a href="patches/20130314.08.tpd.patch">20130314.08.tpd.patch</a>
+books/bookvol10.3 SINT fix 20057 pretend
  </body>
 </html>
